@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 750px) {
	.main_body{
	width:100%;
}

.main_body2{
	display:none;
}

.mint2{
	margin-top:300px;
}

.category {
	width:100%;
	background:red;
	margin-top:400px;
	
}

 .long{
	 background:red;
	 width:100%;
	 margin:0 auto;

}

.category img{
	width:100%;
	height:auto;
	
}

.sub_header {
	width:100%;
}

.main_body{
	margin-top:30px;
}

.category{
	margin-left:0px;
	margin-top:20px;
}



.ask,.ask2,.ask3,.days{width:100%;

}

.ask1{
	display:none;
}
.access,.we,.cate,.header {
	width:100%;
}


.we{
	width:91.5%;
}

.wee {
	width:100%;
}
.cate {
	width:100%;
	margin-left:0px;
}
.btnn {
	font-size:25px;
	padding:15px;
}
.access1{
	width:100%;
	font-size:15px;
}
.new,.new1 {
	width:88%;
	padding:10px;
	margin-left:20px;	
}
.bin,.bin2,.bin3 {
	width:100%;
	
}
.main,.main1 {
	width:100%;
}
.mass {
	width:90%;
}
.mas,.wekk {
	width:100%;
}
.max,.wek {
	width:95%;
	padding:10px;
}
.max1 {
	width:100%;
	padding:25px;
}
.new3 {
		width:100%;
}
.access2 {
	width:100%;
}


.lort,.lort3{
	width: 90%;
	text-align:justify;
}
.lort3{
	width: 100%;
	margin-left:0px;
}
}

